/*----------------------------------------*/
.p-mv{
  width: 100%;
  height: 100dvh;
  position: relative;
}
.p-mv::after{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100dvh;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.60) 0%, rgba(0, 0, 0, 0.40) 50%);
}
.p-mv-slider{
  display: flex;
  height: 100dvh;
}

.p-mainimages{
  margin-top: calc(var(--header-hight) - 1px);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: calc(100% / 3);
}
.p-mainimages .splide__track{
  height: 100%;
}
.p-mainimages .splide__list{
  pointer-events: none;
}
.p-mainimages .splide__slide{
  pointer-events: none;
}
.p-mainimages .splide__slide .img_area{
  width: calc(100vw / 3);
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position: relative;
}
.p-mainimages .splide__slide .img_area img{
  height: 100%;
  max-width: initial;
}
.p-mainimages .splide__slide .move img{
  animation: mv_slide_x 5s ease-in-out 0s 1 forwards;
}
@keyframes mv_slide_x {
	0% { transform: translateX(-3%); }
	100% { transform: translateX(3%);}
}

.p-mv-text1{
  position: absolute;
  left: 5vw;
  bottom: 14vw;
  display: flex;
  flex-direction: column;
  gap: var(--space-40);
  z-index: 1;
  color: var(--color-white);
}
.p-mv-text1 h2{
  font-size: var(--fs-40);
  font-weight: 700;
  text-shadow: 0 0 12px rgba(0, 0, 0, 0.40);
}
.p-mv-text1 p{
  margin: 0;
  text-shadow: 0 0 12px rgba(0, 0, 0, 0.40);
}

.p-mv-text2{
  position: absolute;
  left: 5vw;
  bottom: 5vw;
  display: flex;
  flex-direction: column;
  gap: var(--space-40);
  z-index: 1;
  color: var(--color-white);
}
.p-mv-text2 h2{
  font-family: var(--font02);
  font-size: 7.7vw;
  line-height: 1em;
  text-shadow: 0 0 12px rgba(0, 0, 0, 0.40);
}


@keyframes Display__order3 {
	0% { opacity: 0; }
	100% { opacity: 1;transform: translateY(0);}
}
.p-mv-text1 h2{
  opacity: 0;
  transform: translateY(20px);
  animation: Display__order3 1.2s ease 1s 1 forwards;
}
.p-mv-text1 p{
  opacity: 0;
  transform: translateY(20px);
  animation: Display__order3 1.2s ease 1.5s 1 forwards;
}
.p-mv-text2 h2{
  opacity: 0;
  transform: translateY(20px);
  animation: Display__order3 1.2s ease 2s 1 forwards;
}



.p-mv-slider__sp{
  display: none;
}

@media screen and (max-width: 768px) {
  .p-mv-slider{
    display: none;
  }
  .p-mv-slider__sp{
    display: flex;
    height: 100dvh;
  }
  .p-mainimages__sp{
    margin-top: calc(var(--header-hight) - 1px);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: calc(100%);
  }
  .p-mainimages__sp .splide__track{
    height: 100%;
  }
  .p-mainimages__sp .splide__list{
    pointer-events: none;
  }
  .p-mainimages__sp .splide__slide{
    pointer-events: none;
  }
  .p-mainimages__sp .splide__slide .img_area{
    width: calc(100vw);
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
  }
  .p-mainimages__sp .splide__slide .img_area img{
    height: 100%;
    max-width: initial;
  }
  .p-mainimages__sp .splide__slide .move img{
    animation: mv_slide_x 4s ease-in-out 0s 1 forwards;
  }

  .p-mv-text1{
    position: absolute;
    right: 5vw;
    left: initial;
    bottom: 5vw;
  }
  .p-mv-text2{
    left: 5vw;
    bottom: 5vw;
    transform: rotate(90deg) translateX(-100%);
    transform-origin: left bottom;
  }
}
